...
 
Commits (3)
caribou (0.4.21-6) unstable; urgency=medium
* Bump Standards-Version to 4.2.1
* Drop dh_strip migration rules since migration was complete in Stretch
-- Jeremy Bicha <jbicha@debian.org> Sun, 25 Nov 2018 21:53:23 -0500
caribou (0.4.21-5) unstable; urgency=medium
* Update Vcs fields for migration to https://salsa.debian.org/
......@@ -125,7 +132,7 @@ caribou (0.4.12-1) unstable; urgency=low
[ Jeremy Bicha ]
* New upstream release
* debian/control.in:
- Build-depend on valac instead of obsolete valac-0.18 (Closes: #709708)
- Build-depend on valac instead of obsolete valac-0.18 (Closes: #709708)
[ Michael Biebl ]
* Bump Standards-Version to 3.9.4. No further changes.
......
# This file is autogenerated. DO NOT EDIT!
#
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: caribou
......@@ -27,8 +27,7 @@ Build-Depends: debhelper (>= 11),
libxklavier-dev,
libxml2-dev,
libxtst-dev
X-Python3-Version: >= 3.2
Standards-Version: 4.1.2
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/caribou
Vcs-Git: https://salsa.debian.org/gnome-team/caribou.git
Homepage: https://wiki.gnome.org/Projects/Caribou
......
......@@ -23,8 +23,7 @@ Build-Depends: debhelper (>= 11),
libxklavier-dev,
libxml2-dev,
libxtst-dev
X-Python3-Version: >= 3.2
Standards-Version: 4.1.2
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/caribou
Vcs-Git: https://salsa.debian.org/gnome-team/caribou.git
Homepage: https://wiki.gnome.org/Projects/Caribou
......
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
export PYTHON=/usr/bin/python3
......@@ -33,9 +32,3 @@ override_dh_makeshlibs:
override_dh_shlibdeps:
dh_shlibdeps -- -xlibgtk2.0-0
override_dh_strip:
dh_strip -plibcaribou0 --dbgsym-migration='libcaribou-dbg (<< 0.4.20-2)'
dh_strip -plibcaribou-gtk-module --dbgsym-migration='libcaribou-gtk-module-dbg (<< 0.4.20-2)'
dh_strip -plibcaribou-gtk3-module --dbgsym-migration='libcaribou-gtk3-module-dbg (<< 0.4.20-2)'
dh_strip --remaining-packages